.form1a {
	margin: 0;
	padding:0;
	width: 90%;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	
}
.form1a input[type=text], .form1a input[type=password] {
	height: 20px;
	margin: 2px;
	padding:6px;
	font-family: 'Source Sans Pro', sans-serif;
	border: 2px solid #ccc;
	display: inline;
	width: 25%;
	font-size: 18px;	
	
}
.form1a textarea {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	color: #999;
	height: 58px;
	margin: 2px;
	border: 2px solid #ccc;
	width: 25%;
}
.form1a label{
	font-weight: bold;
	text-align: left;
	color: #666;
	display: inline;
	margin-top: 5px;
	margin-right: 5px;
	width: 25%;

}

.formbgs2{
	background: #eeeeee;
	margin: 10px;
	width: 95%;
	padding: 10px;
	border-bottom: 4px solid #666;
	border-right: 4px solid #666;
}


/* VALIDATION */
.error-input {
    border: solid 2px #FF0000 !important; 
}

.error-label {
	color:#FF0000 !important;
}

.checkout-submit{
	cursor:pointer;
}

#loading-mask {
	position:relative;
	height:500px;
	width:955px;
	margin: 0 10px -700px 10px;
	padding-top: 200px;
	
	text-align:center;
	font-weight:bold;	
	color:#FFF;
	font-size:24px;
	text-shadow:2px 2px #000000;	

	background-color:#000;	
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */	
}

#loading-basket {
    position:           absolute;
    z-index:            1;
    top:                0;
    left:               0;
    width:              100%;
    height:             100%;
    background-color:   rgba(0,0,0,0.15);
}




#mask {
	position:fixed;
	z-index:9000;
	background-color:#000;
	opacity:0.2;
	width:100%;
	height:100%;
	display:none;
}
#blockmodalwindow {
	width:480px;
	min-height:100px;
	background:#FFF;
	border-radius:5px;
	padding:20px;
	z-index:9999;
	position:fixed;
	top:20%; 
	left:50%;
	display:none;
	margin: 0 0 0 -240px;
}

#modal-close{
	width: 50px;
	float:right;
	font-weight:bold;
	cursor:pointer;
	margin-left: -50px;
}